body {
    width: 100vw;
    display: flex;
    align-items: center;
    flex-direction: column;
}

/* le tableau */
#tab {
    max-width: 1000px;
    display: grid;
    grid-template-rows: repeat(1, 100px);
    background: #ffffff;
    margin-top: 60px;
    border-radius: 10px;
    overflow: hidden;
}

.case {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    text-transform: uppercase;
}

.color-case {
    background: #b7c6e6;
}

.header {
    background: #3b637c;
    color: white;
    text-transform: uppercase;
}

/* selectionner une source */
#buttons-wrapper {
    display: flex;
    gap: 20px;
    max-width: 400px;
    flex-wrap: wrap;
    margin-top: 20px;
}

.sourceButton {
    padding: 0 20px 0 20px;
    height: 50px;
    background: #7C9885;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

/* filtrer */
#search-container {
    margin-top: 50px;
    display: flex;
    gap: 20px;
}

#filter-button {
    padding: 8px;
    background: #15547a;
    border-radius: 10px;
    color: white;
}

#filter-button:hover {
    box-shadow: inset 1px 1px 3px white;
}

#new-obj-container {
    display: none;
    gap: 10px;
    align-items:  flex-end;
}

#new-obj-button {
    margin-top: 30px;
    padding: 15px;
    background: #95a89b;
    border-radius: 10px;
}

#valid-button {
    background: #95a89b;
    height: 40px;
    width: 80px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}






